@media screen and (max-width: 800px) {
    
    /* General */
    
    .mobile {
        display: block;
    }
    
    body{
        width: 100%;
        font-size: 3vw;
    }
    
    div#wrapper {
        width: 100%;
    }
    
    h1, h2 {
        font-size: 5vw;
    }
    
    div.callback {
        top: 15px;
        border-radius: 0 13px 13px 0;
        -webkit-border-radius: 0 13px 13px 0;
        -webkit-box-shadow:  3px 0 6px -2px rgba(0, 0, 0, 0.47);
        box-shadow:  3px 0 6px -2px rgba(0, 0, 0, 0.47);
    }
    
    div.callback img {
        width: 100%;
        height: auto;
    }
    
    /* Header */
    
    div.mlp_language_box {
        position: absolute;
        right: 0;
        top: 107px;
    }
    
    /* STARTSEITE */
    div.start-header-wrap {
        width: 100%;
        margin: 0 0;
        float: left;
        height: 500px;
    }
    
    /* First Row */
    div.start-video {
        margin: 0;
    }
    
    div.start-header-left {
        float: right;
        height: auto;
        background: #d7d7d7;
        margin: 2% 2% 0 2%;
        width: 96%;
        border-radius: 13px;
    }
    
    div#youtube-sidebar-widget {
        float: right;
        margin: 5%;
        width: 40%;
    }
    
    div#youtube-sidebar-widget ul li {
        margin: 0;
    }
    
    div.start-header-left img {
        float: left;
        margin: 5% 0 5% 5%;
        width: 40%;
        height: auto;
    }
    
    /* second Row */
    div.start-header-right {
        float: left;
        width: 96%;
        margin: 2% 2% 0 2%;
        position: relative;
        border-radius: 13px;
    }
    
    div.start-header-right div.overlay {
        display: none;
    }
    
    /*CONTENT */
    
    div.start-content {
        float: left;
    }
    
    div.content-wrap {
        margin-top: 2%;
        width: 100%;
    }
    
    div.start-content div.entry {
        float: none;
        width: 96%;
        margin: 2%;
    }

    div.start-content div.entry h2 {
        margin: 0 0 1% 0;
    }
    
    div.start-content div.entry p {
        padding: 0;
        font-size: 3vw;
    }
    
    div.headline {
        background-position: 6% bottom;
        background-size: 18% auto;
        float: left;
        height: auto;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
    }
    
    /* FOOTER */
    div#footer {
        width: 100%;
    }
    
    div#footer div.start-footer-links {
        width: 96%;
        margin: 2%;
    }
    
    div#footer div.start-footer-links a img {
        padding: 0 4%;
        width: 17%;
        height: auto;
        margin: 0;
    }
    
    div#footer div.start-footer-links img {
        padding: 0 4%;
        width: 42%;
        height: auto;
        margin: 0;
    }
    
    div#footer div.menu-footer-navigation-container {
        width: 100%;
        display: block;
    }
    
    div#footer div.menu-footer-navigation-container ul {
        width: 96%;
        margin: 1% 2%;
    }
    
    div#footer ul#menu-footer-navigation li {
        float: none;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
        border: none;
    }
    
    div#footer ul#menu-footer-navigation li a {
        text-decoration: underline;
    }
    
    div#footer ul#menu-footer-navigation li:last-child a {
        text-decoration: none;
    }
    
    /* NAvigation */
    div#header div.menu-btn {
        position: absolute;
        top: 77px;
        left: -2%;
        height: 30px;
        width: 73px;
        background: url('images/menu-btn.png') no-repeat 0 0;
        z-index: 20000;
        border-radius: 0 13px 13px 0;
        -webkit-border-radius: 0 13px 13px 0;
        -webkit-box-shadow:  3px 0 6px -2px rgba(0, 0, 0, 0.47);
        box-shadow:  3px 0 6px -2px rgba(0, 0, 0, 0.47);
    }

    div#header ul.mainnav {
        display: block;
        position: absolute;
        top: 77px;
        left: -77%;
        margin: 0;
        padding: 0;
        z-index: 20000;
        background-color: #ec6707;
        width: 75%;
        -webkit-box-shadow:  3px 0 6px -2px rgba(0, 0, 0, 0.47);
        box-shadow:  3px 0 6px -2px rgba(0, 0, 0, 0.47);
    }
    
    div#header ul.mainnav li {
        float: none;
        margin: 0;
        background: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        border: none;
        border-bottom: 1px solid #a24a00;
        padding: 0;
    }
    
    div#header ul.mainnav li a {
        margin: 0;
        padding: 0;
        font-size: 4vw;
        display: block;
        padding: 2.5% 0 2.5% 2.5%;
    }
    
    div#header ul.mainnav li ul.children li a {
        color: #fff;
    }
    
    div#header ul.mainnav li.page_item_has_children a {
        background-image: url('images/navi-mobile-hassub.png');
        background-position: 95% center;
        background-repeat: no-repeat;
        background-size: 4% auto;
    }
    
    div#header ul.mainnav li.hover a {
        background-image: url('images/navi-mobile-hassub-act.png');
    }
    
    div#header ul.mainnav li.hover ul li a {
        background-image: none;
    }

    div#header ul.mainnav li.hover {
        margin: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        background: none;
    }
    
    div#header ul.mainnav ul.children li {
        margin: 0;
        padding: 0;
    }
    
    div#header ul.mainnav ul.children li a {
        margin-left: 6%;
    }
    
    div#header ul.mainnav ul.children li:last-child {
        border-bottom: none;
    }
    
    div#header ul.mainnav li.current_page_item, div#header ul.mainnav li.current_page_parent {
        background: none;
        border-radius: 0;
        -webkit-border-radius: 0;
    }
    
    div#header ul.mainnav ul.children {
        position: relative;
        margin: 0;
        padding: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        border-top: 1px solid #a24a00;
        background-color: #ee8533;
    }
    
    div#header ul.mainnav ul.children li.hover {
        list-style: none;
    }
    
    div#header ul.mainnav li.page_item_has_children ul.children li.hover {
        list-style: none;
    }
    
    /* Sidebar */
    div#sidebar {
        float: right;
        width: 96%;
        margin: 0 2%;
    }
    
    div#sidebar div.entry {
        width: 100%;
        margin: 0 0 2% 0;
        padding: 0;
        border-radius: 13px;
        -webkit-border-radius: 13px;
        height: auto;
        overflow: hidden;
        background: #F2F2F2;
    }
    
    div#sidebar div.first-entry div.img {
        height: auto !important;
    }
    
    div#sidebar div.entry div.img {
        float: left;
        width: 25%;
        height: auto;
        display: block;
    }
    
    div#sidebar div.entry div.img img {
        width: 100%;
        height: auto;
        min-height: 0;
        min-width: 0;
        display: block;
    }
    
    div#sidebar div.entry div.content {
        width: 100%;
        height: auto !important;
        float: right;
        background: none;
        margin: 0;
        padding: 0%;
        font-size: 3vw;
    }
    
    div#sidebar div.entry div.content img{
        float: left;
        border-radius: 13px;
        margin: 2%;
        width: 30%;
        height: auto;
    }
    
    div#sidebar div.entry div.content table img {
        border-radius: 0;
        margin: 0 20% 0 0;
        width: 6vw; 
    }
    
    div#sidebar div.entry div.content p {
        margin: 2%;
    }
    
    div#sidebar div.entry div.content table {
        float: left;
        margin: 2%;
        width: auto;
    }
    
    div.widget_sp_image img{
        margin: 0 2% 2% 2%;
        float: left;
        width: 46%;
        height: auto;
        max-width: none !important; 
    }
    
    div.widget_sp_image a img {
        width: 21%;
        margin: 0 2% 2% 2%;
    }
    
    div.headline h1 {
        width:76%;
        text-align: left;
        vertical-align: bottom;
        margin:0 2% 7.5% 24%;
    }
    
    /* Content */
    
    div#content {
        float: left;
        width: 96%;
        margin: 0 2%;
        overflow: hidden;
    }
    
    div#content div.img {
        float: none;
        width: 100%;
        height: auto;
        margin: 0;
        border-radius: 13px 13px 0 0;
        -webkit-border-radius: 13px 13px 0 0;
    }
    
    div#content div.img img {
        width: 100%;
        height: auto;
        display: block;
        min-height: 0;
        min-width: 0;
    }
    
    div#content div.entry {
        height: auto !important;
        width: 100%;
        position: relative;
        margin: 2% 0 !important;
    }
    
    div#content div.entry iframe {
        display: none;
    }
    
    div#content div.first-entry {
        margin-top: 0 !important;
    }
    
    div#content div.entry h3 {
        font-size: 3vw;
        margin: 2% 3%;
    }
    
    div#content div.entry p {
        margin: 2% 1% 2% 3%;
    }

    div#content div.entry table {
        width: 94%;
        margin: 2% 3%;
    }
    
    div#content div.entry table.images tr td:first-child {
        max-width: 100px;
        width: 25%;
    }
    
    div#content div.entry table.images tr td:first-child img {
        width: 100%;
        height: auto;
    }
    
    div#content div.entry table tr td {
        margin: 0 1% 1% 0;
    }
    
    div#content div.entry h2 {
        margin: 1% 2%;
    }
    
    div#content div.entry table td p, div#content div.entry table td h3 {
        margin: 1% 1% 0 0;
        font-size: 3vw;
    }
    
    div#content div.entry ul {
        margin: 0 5%;
    }
    
    div#content div.entry ul li {
        margin: 2% 3%;
    }
    
    div#content div.entry p a img {
        width: 32% !important;
        margin: 0 1%;
        height: auto;
    }
    
    /* clear page / callbacksite */
    div#wrapper.clear-page {
        width: 96%;
        margin: 0 2%;
    }
    
    div#wrapper.clear-page div.first-entry {
        width: auto !important;
        float: left;
        white-space:nowrap;
        margin: 2% 2% 2% 0;
        font-size: 3vw;
        min-width: 50%;
    }
    
    div#wrapper.clear-page div.headline {
        width: auto;
        margin: 2% 2% 2% 0;
        font-size: 4vw;
        float: left;
        min-width: 50%;
    }
    
    div#wrapper.clear-page div.entry {
        width: 100%;
        float: left;
    }
    div#wrapper.clear-page div.headline h1 {
        width: auto;
    }
    
    div#wrapper.clear-page input[type="text"], div#wrapper.clear-page input[type="email"], div#wrapper.clear-page input[type="tel"] {
        width: 100%;
        margin: 0 0 2% 0;
    }
    
    body.clear-page div#footer {
        width: 100%;
    }
    
    /* machinepark */
    div.machinepark-wrapper div.img {
        width: 23%;
        height: auto;
        margin: 0;
        margin: 0% 0 2% 2%;
    }
    
    div.machinepark-wrapper div.img img {
        border-radius: 13px;
        -webkit-border-radius:13px;
    }
    
    div.machinepark-wrapper div.header-text {
        float: right;
        width: 73%;
        height: auto;
        margin: 0 2% 2% 0;
        border-radius: 13px;
        -webkit-border-radius:13px;
        background: none;
    }
    
    div.machinepark-wrapper div.header-text h2 {
        margin: 0 3% 1%;
        font-size: 3vw;
    }
    
    div.machinepark-wrapper div.header-text p {
        margin: 1% 3%;
    }
    
    div#machine-content {
        width: 96%;
        margin: 0 2%;
        display: block;
    }
    
    div#machine-content div.entry{
        width: 100%;
        display: block;
        overflow: scroll;
    }
    
    div.machinepark-wrapper div.header-text img {
        border-radius: 13px;
        -webkit-border-radius:13px;
    }
    
    div#machine-content div.entry table.machines {
        width: auto;
    }
}